curl --request GET \
--url 'https://api.stateset.com/api/v1/stock-snapshots/{id}' \
--header 'Authorization: Bearer YOUR_API_KEY'
{
"captured_at": "string",
"id": "string",
"label": null,
"lines": [
{
"location": null,
"product_id": "string",
"quantity_available": "string",
"quantity_on_hand": "string",
"sku": "string"
}
],
"total_skus": 1,
"total_units": "string"
}
Get an one (/api/v1/stock-snapshots/{id})
Get an one (/api/v1/stock-snapshots/{id})
GET
/
api
/
v1
/
stock-snapshots
/
{id}
curl --request GET \
--url 'https://api.stateset.com/api/v1/stock-snapshots/{id}' \
--header 'Authorization: Bearer YOUR_API_KEY'
{
"captured_at": "string",
"id": "string",
"label": null,
"lines": [
{
"location": null,
"product_id": "string",
"quantity_available": "string",
"quantity_on_hand": "string",
"sku": "string"
}
],
"total_skus": 1,
"total_units": "string"
}
Path parameters
string
required
Stock snapshot ID
Responses
SnapshotResponse
ErrorBody
curl --request GET \
--url 'https://api.stateset.com/api/v1/stock-snapshots/{id}' \
--header 'Authorization: Bearer YOUR_API_KEY'
{
"captured_at": "string",
"id": "string",
"label": null,
"lines": [
{
"location": null,
"product_id": "string",
"quantity_available": "string",
"quantity_on_hand": "string",
"sku": "string"
}
],
"total_skus": 1,
"total_units": "string"
}
⌘I